/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#our-platform-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem;
    margin: 0 2rem;
}

/* TITLE CONTAINER */
.platform-title-container > h2 {
    font-family: 'Lato', sans-serif;
    color: #7b5baa;
    margin-bottom: 30px;
    text-align: center;
    font-size: 2.2rem;
}

/* Creates the two lines on the side of the "Our Platform" title */
.platform-title-container > h2::before,
.platform-title-container > h2::after {
    display: inline-block;
    content: "";
    border-top: 2px solid #7b5baa;
    width: 5rem;
    margin: -.5rem 1rem;
    transform: translateY(-1rem);
}

/* TEXT CONTAINER */
.platform-text-container {
    width: 75%;
    padding: 0 5rem;
}

.platform-text-container > p {
    width: 100%;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 1.3rem;
    line-height: 1.7em;
}

/* DATA TRANSFORMATION IMGAE */
.data-diagram-container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.data-diagram-container > img {
    width: 100%;
}

/* BUTTON */
.platform-button-container > a > button {
    text-align: center;
    padding: 15px 25px;
    background-color: #069CC0;
    color: white;
    font-size: 1.7rem;
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    border: 2px solid #069CC0;
    border-radius: 100px;
    outline: 0 none;
    text-decoration: none;
    margin: 25px 0;
}

.platform-button-container > a > button:hover {
    cursor: pointer;
}


/* PHONE TO TABLET*/
@media (min-width: 320px) and (max-width: 1000px) {
    #our-platform-container {
        padding: 2rem 1rem;
        margin: 0 .5rem;
    }

    .platform-title-container > h2 {
        font-size: 2rem;
    }
    
    /* Creates the two lines on the side of the "Our Platform" title */
    .platform-title-container > h2::before,
    .platform-title-container > h2::after {
        display: none;
    }

    .platform-text-container {
        padding-bottom: 1rem;
    }

    .data-diagram-container > img {
        width: 100%;
    }

    .platform-button-container > a > button {
        padding: 10px 20px;
        font-size: 1.2rem;
        margin: 30px 0;
    }
}
